Cisco Unified Communications Manager CVE-2014-3338 Command Injection Vulnerability

Bugtraq ID: 69176
Class: Input Validation Error
CVE: CVE-2014-3338
Remote: Yes
Local: No
Published: Aug 11 2014 12:00AM
Updated: Aug 12 2014 04:53PM
Credit: Cisco
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus